{% set CodiceModulo = "AUT_SUOLO_PUBBL_PC" %}
{% set Urn = "document:c_g535:occupazione.suolo.pubblico;cantieri.traslochi.scarico.merci;avv.prg.rin.ces;domanda" %}
{% set Urn_procedimento = "domanda.occupazione.manomissione" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Manomissione"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio, rinnovo, proroga o cessazione di concessione per l'occupazione di suolo pubblico per cantieri, traslochi e scarico merci"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPOLIZIALOCALE{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="5.3|13/02/2025"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock visura_imm %}

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% block stu_edi_imm %}{% endblock stu_edi_imm %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="OCC-PLA"
urn_allegato="document:s_italia:occupazione.suolo.pubblico;planimetria.area;planimetria"
descrizione_estesa="Planimetria dell'area interessata"
filename="Planimetria occupazione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<!-- RIMOSSI DA ISABELLA BASSI -->
<!-- <meta codice_allegato="CES-ATT-CAN"
urn_allegato="document:s_italia:generale;atto.cessione.dichiarazione.notarile;atto"
descrizione_estesa="Copia dell'atto di cessione, dichiarazione notarile o dichiarazione sostitutiva degli eredi"
filename="Atto notarile"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/> -->

<!-- <meta codice_modulo_figlio="RICH_ORD_VIABILITA-S"
urn_modulo_figlio="document:s_italia:viabilita;modifica;endoprocedimento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/> -->

<!-- <meta codice_modulo_figlio="AUT_DEROGA"
urn_modulo_figlio="document:s_italia:acustica;deroga;attivita.produttive;domanda;secondario"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/> -->

{% endblock meta %}

{% block title %} Domanda per il rilascio, rinnovo, proroga o cessazione di concessione per l'occupazione di suolo pubblico per cantieri, traslochi e scarico merci {% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - occupazione suolo pubblico cantieri, traslochi e scarico merci'
 +(#Tassonomia_TipoOccupazione1.checked() ? ' (nuova concessione)' : '')
 +(#Tassonomia_TipoOccupazione2.checked() ? ' (proroga concessione)' : '')
 +(#Tassonomia_TipoOccupazione7.checked() ? ' (rinnovo concessione)' : '')
 +(#Tassonomia_TipoOccupazione8.checked() ? ' (cessazione concessione)' : '') " id="Oggetto" name="Oggetto" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<div class="container">
  <div class="title-1"> 
    Domanda per il rilascio, rinnovo, proroga o cessazione di concessione <br>
    per l'occupazione di suolo pubblico per cantieri, traslochi e scarico merci 
  </div>
  <div class="title-2"> Ai sensi del Regolamento per le occupazioni di spazi ed aree pubbliche </div>
</div>

{{anagrafica.societa("Titolare", 
					 "Il sottoscritto", 
					 ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"],
					 "Richiedente", 
					 "visibility:visibility", "cursor:pointer", "mail_ordinaria", "never", "false", "readonly", "visibility:visibility", "display:none", "false", "false")}}

{{utils.domicilio_digitale()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light mt-0">
  <div id="Tassonomia_TipoOccupazione" label="Tipo istanza" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione1" name="Tassonomia_TipoOccupazione" type="radio" value="Rilascio">
    <label class="form-check-label" for="Tassonomia_TipoOccupazione1"> il rilascio di concessione per l'occupazione di suolo pubblico per una nuova occupazione </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label class="label text-justify" for=""> Si ricorda che sarà necessario allegare: </label>
      </div>
      <div class="form-group col-lg-12">
        <label class="label text-justify" for="">1. documentazione fotografica esplicativa a colori che illustri lo stato attuale dei luoghi e l'ambiente circostante</label>
      </div>
      <div class="form-group col-lg-12">
        <label class="label text-justify" for=""> 2. planimetria in scala non inferiore a 1:100, quotata, dell'area interessata dalla occupazione con indicazione dei limiti sul fronte strada </label>
      </div>
    </div>
  </div>
  <div id="OccupazioneUrgente" enabled="#Tassonomia_TipoOccupazione1.checked()"></div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="OccupazioneUrgente" id="Tassonomia_ConcUrgente" name="Tassonomia_ConcUrgente" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_ConcUrgente"> 
      trattasi di <b>urgenza</b> in quanto è necessario fronteggiare una situazione di emergenza o provvedere
      all'esecuzione di lavori che non consentono alcun indugio per la salvaguardia, tutela e sicurezza di cose o persone 
    </label>
  </div>
  <div class="form-check indent-1">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label class="label text-justify"> 
          (questa tipologia di istanza è possibile solo per occupazioni
          che intervengono necessariamente nelle <u>successive 6 ore dalla presentazione della domanda</u>, e viene autorizzate preventivamente per fronteggiare
          la pariticolare urgenza dell'intervento. Verranno effettuati controlli per accertare la condizione dichiarata)
        </label>
      </div>
    </div>
    <div class="space-1"></div>
    <div class="form-row" mandatory_enabled="#Tassonomia_ConcUrgente.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_ConcUrgente"> Descrizione dettagliata delle motivazioni che hanno portato all'occupazione urgente </label>
        <textarea class="form-control" id="Parametri_ConcUrgente" name="Parametri_ConcUrgente" label="Descrizione dettagliata delle motivazioni che hanno portato all'occupazione urgente"></textarea>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione2" name="Tassonomia_TipoOccupazione" type="radio" value="Proroga">
    <label class="form-check-label" for="Tassonomia_TipoOccupazione2"> la proroga della concessione per l'occupazione di suolo pubblico </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoOccupazione2.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_datafineoccupazione"> Data di fine </label>
        <input class="form-control" id="Parametri_datafineoccupazione" name="Parametri_datafineoccupazione" label="Data richiesta fine occupazione" format="date">
      </div>
      <div class="form-group col-lg-10">
        <label for="Parametri_Motivazioneproroga"> Motivazione </label>
        <input class="form-control" id="Parametri_Motivazioneproroga" name="Parametri_Motivazioneproroga" label="Motivazione richiesta proroga">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione7" name="Tassonomia_TipoOccupazione" type="radio" value="Rinnovo">
    <label class="form-check-label" for="Tassonomia_TipoOccupazione7"> il rinnovo della concessione per l'occupazione di suolo pubblico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione8" name="Tassonomia_TipoOccupazione" type="radio" value="Rinnovo">
    <label class="form-check-label" for="Tassonomia_TipoOccupazione8"> la cessazione della concessione per l'occupazione di suolo pubblico </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> concessione attuale 
        <div class="space-0"></div>
        </span> <span class="infoes"> (da compilare in caso di rinnovo, proroga o cessazione della concessione)
      </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_TipoOccupazione2.checked() || #Tassonomia_TipoOccupazione7.checked() || #Tassonomia_TipoOccupazione8.checked()">
    <div class="form-group col-lg-12">
      <label for=""> Titolo autorizzativo </label>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Autorizzazione_corrente"> Numero </label>
      <input class="form-control" id="Parametri_Autorizzazione_corrente" name="Parametri_Autorizzazione_corrente" label="Numero autorizzazione">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Autorizzazione_corrente_Data"> Data </label>
      <input class="form-control" id="Parametri_Autorizzazione_corrente_Data" name="Parametri_Autorizzazione_corrente_Data" label="Data autorizzazione" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Autorizzazione_corrente_Note"> Ente di riferimento </label>
      <input class="form-control" id="Parametri_Autorizzazione_corrente_Note" name="Parametri_Autorizzazione_corrente_Note" label="Ente di riferimento autorizzazione">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per la seguente motivazione </span>
      <div class="space-1"></div>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_MotivazioneOccupazionePL" label="Motivazione occupazione" mandatory="true"></div>
    <input class="form-check-input" id="Tassonomia_MotivazioneOccupazionePL1" name="Tassonomia_MotivazioneOccupazionePL" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_MotivazioneOccupazionePL1"> manutenzione verde </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MotivazioneOccupazionePL3" name="Tassonomia_MotivazioneOccupazionePL" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_MotivazioneOccupazionePL3"> trasloco </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MotivazioneOccupazionePL4" name="Tassonomia_MotivazioneOccupazionePL" type="radio" value="4">
    <label class="form-check-label" for="Tassonomia_MotivazioneOccupazionePL4"> scarico merci </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MotivazioneOccupazionePL6" name="Tassonomia_MotivazioneOccupazionePL" type="radio" value="6">
    <label class="form-check-label" for="Tassonomia_MotivazioneOccupazionePL6"> autospurghi </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 mt-3 col-lg-3">
      <input class="form-check-input" id="Tassonomia_MotivazioneOccupazionePL2" name="Tassonomia_MotivazioneOccupazionePL" type="radio" value="2">
      <label class="form-check-label" for="Tassonomia_MotivazioneOccupazionePL2"> lavori edili </label>
    </div>
    <div class="form-group col-lg-9">
      <label for="Tassonomia_MotivazioneOccupazionePL2_note"> Specificare </label>
      <input class="form-control" id="Tassonomia_MotivazioneOccupazionePL2_note" name="Tassonomia_MotivazioneOccupazionePL2_note" label="Descrizione lavori edili" mandatory_enabled="#Tassonomia_MotivazioneOccupazionePL2.checked()">
    </div>
  </div>
  <div class="form-check indent-1">
    <div class="form-row" mandatory_enabled="#Tassonomia_MotivazioneOccupazionePL2.checked()">
      <div class="form-group col-lg-8">
        <label for="Parametri_ProcedimentoEdilizio"> Procedimento edilizio <i>(permesso di costruire, segnalazione certificata inizio attività, ecc...)</i> </label>
        <select class="form-control custom-select" id="Parametri_ProcedimentoEdilizio" name="Parametri_ProcedimentoEdilizio" label="Tipo di procedimento" >
          <option value=""></option>
          <option value="permesso di costruire">permesso di costruire</option>
          <option value="denuncia di inizio attività">denuncia di inizio attività</option>
          <option value="segnalazione certificata di inizio attività">segnalazione certificata di inizio attività</option>
          <option value="comunicazione di inizio attività edilizia libera">comunicazione di inizio attività edilizia libera</option>
          <option value="altro procedimento">altro procedimento</option>
        </select>
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_ProcedimentoEdilizioNumero"> Numero/Protocollo </label>
        <input class="form-control" id="Parametri_ProcedimentoEdilizioNumero" label="Numero/Protocollo procedimento" mandatory_enabled="#Tassonomia_MotivazioneOccupazionePL2.checked()" name="Parametri_ProcedimentoEdilizioNumero">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_ProcedimentoEdilizio"> Data </label>
        <input class="form-control" format="date" id="Parametri_ProcedimentoEdilizioNumero_Data" label="Data" mandatory_enabled="#Tassonomia_MotivazioneOccupazionePL2.checked()" name="Parametri_ProcedimentoEdilizioNumero_Data">
      </div>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 mt-3 col-lg-5">
      <input class="form-check-input" id="Tassonomia_MotivazioneOccupazionePL5" name="Tassonomia_MotivazioneOccupazionePL" type="radio" value="5">
      <label class="form-check-label" for="Tassonomia_MotivazioneOccupazionePL5"> per piccoli lavori di manutenzione </label>
      <div class="form-row">
        <div class="form-group col-lg-12"><label for="">(sono da escludersi i lavori edili)</label></div>
      </div>
    </div>
    <div class="form-group col-lg-7">
      <label for="Tassonomia_MotivazioneOccupazionePL5_note"> Specificare </label>
      <input class="form-control" id="Tassonomia_MotivazioneOccupazionePL5_note" name="Tassonomia_MotivazioneOccupazionePL5_note" label="Altra motivazione" mandatory_enabled="#Tassonomia_MotivazioneOccupazionePL5.checked()">
    </div>
  </div>
</div>

{% block immobile %}
<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                                 intestazione="collocata in", 
                                                                 annotazioniSolo1="Collocazione occupazione", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="false", 
                                                                 blocco_comune="true",
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
</div>
{% endblock immobile %}

<div class="container border bg-light">
 <div id="vcal_TipoPeriodo" name="vcal_TipoPeriodo" label="Periodo" mandatory_enabled="true"></div>
  <div class="form-row">
    <div class="form-group col-lg-3"></div>
    <div class="form-group col-lg-2"><label for=""> Dal giorno </label></div>
    <div class="form-group col-lg-2"><label for=""> Dalle ore </label></div>
    <div class="form-group col-lg-2"><label for=""> Al giorno </label></div>
    <div class="form-group col-lg-2"><label for=""> Alle ore </label></div>
  </div>
  <div class="form-row mt-1">
    <div class="form-group col-lg-3">
    <span class="title"> nel seguente periodo</span>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio" name="vcal_PerSinGiornoInizio" label="Giorno iniziale" format="date" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio" name="vcal_PerSinOraInizio" label="Ora iniziale" format="time" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine" name="vcal_PerSinGiornoFine" label="Giorno finale" format="date" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine" name="vcal_PerSinOraFine" label="Ora finale" format="time" mandatory_enabled="true">
    </div>
  </div>

  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-group col-lg-4"></div>
    <div class="form-group col-lg-1">
      <label for="vcal_RicSettGiorni1"> Lun </label>
      <div class="d-flex justify-content-left">
        <div id="vcal_RicSettGiorni" name="vcal_RicSettGiorni" label="Giorni di ricorrenza" enabled="true"></div>
        <input class="form-check" group="vcal_RicSettGiorni" id="vcal_RicSettGiorni1" name="vcal_RicSettGiorni1" type="checkbox" value="SI"/>
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="vcal_RicSettGiorni2"> Mar </label>
      <div class="d-flex justify-content-left">
        <input class="form-check" group="vcal_RicSettGiorni" id="vcal_RicSettGiorni2" name="vcal_RicSettGiorni2" type="checkbox" value="SI"/>
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="vcal_RicSettGiorni3"> Mer </label>
      <div class="d-flex justify-content-left">
        <input class="form-check" group="vcal_RicSettGiorni" id="vcal_RicSettGiorni3" name="vcal_RicSettGiorni3" type="checkbox" value="SI"/>
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="vcal_RicSettGiorni4"> Gio </label>
      <div class="d-flex justify-content-left">
        <input class="form-check" group="vcal_RicSettGiorni" id="vcal_RicSettGiorni4" name="vcal_RicSettGiorni4" type="checkbox" value="SI"/>
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="vcal_RicSettGiorni5"> Ven </label>
      <div class="d-flex justify-content-left">
        <input class="form-check" group="vcal_RicSettGiorni" id="vcal_RicSettGiorni5" name="vcal_RicSettGiorni5" type="checkbox" value="SI"/>
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="vcal_RicSettGiorni6"> Sab </label>
      <div class="d-flex justify-content-left">
        <input class="form-check" group="vcal_RicSettGiorni" id="vcal_RicSettGiorni6" name="vcal_RicSettGiorni6" type="checkbox" value="SI"/>
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="vcal_RicSettGiorni7"> Dom </label>
      <div class="d-flex justify-content-left">
        <input class="form-check" group="vcal_RicSettGiorni" id="vcal_RicSettGiorni7" name="vcal_RicSettGiorni7" type="checkbox" value="SI"/>
      </div>
    </div>
  </div>
  <div class="space-1"></div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> con le seguenti caratteristiche </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_TempoOccupazione"> Descrizione dettagliata relativa all'occupazione </label>
      <textarea class="form-control" id="Parametri_TempoOccupazione" name="Parametri_TempoOccupazione" label="Descrizione dettagliata dell'occupazione"></textarea>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_SuperficieOccupata"> Superficie occupata </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieOccupata" name="Parametri_SuperficieOccupata" label="Superficie occupata"> m² </div>
    </div>
  </div>
</div>
 
{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara11" name="Tassonomia_Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara11"> di realizzare l'occupazione in modo da consentire l'uso del suolo pubblico anche da parte di altri concessionari e comunque in modo da non limitare o disturbare l'esercizio di diritti altrui </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara1"> di realizzare l’occupazione nel pieno rispetto delle norme del Decreto Legislativo 30/04/1992 n. 285, evitando accuratamente di creare situazioni di pericolo o intralcio per la circolazione veicolare ed il transito pedonale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara2"> di rispettare le disposizioni normative in materia igienico-sanitaria, di tutela e decoro dell’ambiente, di salvaguardia della sicurezza e incolumità pubblica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara3"> di rispettare quanto previsto nel Regolamento comunale per le occupazioni di spazi ed aree pubbliche </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara5" name="Tassonomia_Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara5"> di non arrecare pregiudizio ai diritti dei terzi e di farsi carico di qualsiasi responsabilità per danni derivati a terzi </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara12" name="Tassonomia_Dichiara12" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara12"> di aver verificato che l’attrezzatura è di dimensioni tali da poter essere collocata nell’area richiesta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara13" name="Tassonomia_Dichiara13" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara13"> che al termine dell’occupazione lascerà lo spazio pubblico completamente libero e sgombero, provvedendo altresì ai necessari interventi di pulizia dell’area </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara14" name="Tassonomia_Dichiara14" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara14"> che sarà versato l'importo previsto per il canone unico patrimoniale contestualmente al rilascio della concessione nei modi che indicati dall'Amministrazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara9" name="Tassonomia_Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara9"> che non saranno apportate modifiche rispetto alle condizioni di esercizio già documentate e prescritte nell'atto di concessione originale (in caso di domanda di proroga della concessione per l'occupazione di suolo pubblico) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara20" name="Tassonomia_Dichiara20" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara20"> di essere a conoscenza che la concessione sarà soggetta a prescrizioni funzionali al tipo di intervento richiesto </label>
  </div>

  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="paragraph text-left"> relativamente all'impatto acustico <span class="infoes"> (da compilare in caso di nuova occupazione o di modifica dell'occupazione) </span></div>
</div>

<div class="container border bg-light mt-0">
  <div id="Tassonomia_Impatto_acustico" label="Assoggettabilità impatto acustico" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Impatto_acustico2" name="Tassonomia_Impatto_acustico" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Impatto_acustico2"> non soggetto a presentazione di valutazione di impatto acustico </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" dynamic_check="#Tassonomia_Impatto_acustico2.checked()" enabled="#Tassonomia_Impatto_acustico2.checked()" id="Parametri_autocert1" name="Parametri_autocert1" type="checkbox" value="si"/>
    <label class="form-check-label" for="Parametri_autocert1"> durante l'esercizio dell'attività saranno rispettati i limiti fissati dalla vigente normativa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Impatto_acustico1" name="Tassonomia_Impatto_acustico" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Impatto_acustico1"> soggetto a presentazione di valutazione di impatto acustico </label>
    <div class="form-row">
      <div class="form-group col-lg-8">
        <label for=""> Titolo autorizzativo </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Numero </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Data </label>
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-8">
      <div id="Tassonomia_VIAClassificazione" label="Titolo autorizzativo impatto acustico" mandatory_enabled="#Tassonomia_Impatto_acustico.check_value(['1'])"></div>
      <input class="form-check-input" id="Tassonomia_VIAClassificazione6" name="Tassonomia_VIAClassificazione" type="radio" value="6">
      <label class="form-check-label" for="Tassonomia_VIAClassificazione6"> ottenuto autorizzazione in deroga alle emissioni sonore </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_VIAClassificazione6Num" label="Numero autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['6'])" name="Parametri_VIAClassificazione6Num">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_VIAClassificazione6Num_Data" label="Data autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['6'])" name="Parametri_VIAClassificazione6Num_Data">
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-10">
      <input class="form-check-input" id="Tassonomia_VIAClassificazione7" name="Tassonomia_VIAClassificazione" type="radio" value="7">
      <label class="form-check-label" for="Tassonomia_VIAClassificazione7"> ha presentato domanda di autorizzazione in deroga alle emissioni sonore </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_VIAClassificazione7Data" label="Data domanda autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['7'])" name="Parametri_VIAClassificazione7Data">
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-left"> relativamente alla modifica della viabilità <span class="infoes"> (da compilare in caso di nuova occupazione o di modifica dell'occupazione) </span></div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_MTChiusuraStrada" label="Richiesta modifica viabilità" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MTChiusuraStrada1" name="Tassonomia_MTChiusuraStrada" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_MTChiusuraStrada1"> l'occupazione non prevede la richiesta di modifica della viabilità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MTChiusuraStrada2" name="Tassonomia_MTChiusuraStrada" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_MTChiusuraStrada2"> l'occupazione prevede la richiesta di modifica della viabilità </label>
    <div class="form-row">
      <div class="form-group col-lg-8">
        <label for=""> Titolo autorizzativo </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Numero </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Data </label>
      </div>
    </div>
  </div>
  <div id="Parametri_MTLAViabilita" label="Titolo autorizzativo modifica viabilità" mandatory_enabled="#Tassonomia_MTChiusuraStrada2.checked()"></div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-8">
      <input class="form-check-input" id="Parametri_MTLAViabilita1" name="Parametri_MTLAViabilita" type="radio" value="1">
      <label class="form-check-label" for="Parametri_MTLAViabilita1"> ordinanza di modifica della viabilità </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_OrdinanzaViabilita" label="Numero ordinanza di modifica della viabilità" mandatory_enabled="#Parametri_MTLAViabilita1.checked()" name="Parametri_OrdinanzaViabilita"/>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_OrdinanzaViabilita_Data" label="Data ordinanza di modifica della viabilità" enabled="#Parametri_MTLAViabilita1.checked()" name="Parametri_OrdinanzaViabilita_Data"/>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-10">
      <input class="form-check-input" id="Parametri_MTLAViabilita2" name="Parametri_MTLAViabilita" type="radio" value="2">
      <label class="form-check-label" for="Parametri_MTLAViabilita2"> ha fatto domanda di emissione di ordinanza per la modifica della viabilità </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_OrdinanzaViabilita2Data" label="Data richiesta ordinanza di modifica della viabilitào" enabled="#Parametri_MTLAViabilita2.checked()" name="Parametri_OrdinanzaViabilita2Data"/>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <!-- <div class="form-check indent-1">
    <input class="form-check-input" id="CES-ATT-CAN" name="CES-ATT-CAN" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Parametri_Motivo_subingresso.check_value( ['successione per atto tra vivi'] ) || #Parametri_Motivo_subingresso.check_value( ['compravendita'] ) || #Parametri_Motivo_subingresso.check_value( ['donazione'] ) || #Parametri_Motivo_subingresso.check_value( ['fusione di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['affitto di azienda/ramo di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['altre cause'] ) || #Parametri_Motivo_subingresso.check_value( ['rescissione anticipata'] ) || #Parametri_Motivo_subingresso.check_value( ['successione mortis causa'] )">
    <label class="form-check-label" for="CES-ATT-CAN"> copia dell'atto di cessione o dichiarazione notarile o dichiarazione sostitutiva degli eredi in caso di subentro mortis causa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="AUT_DEROGA" name="AUT_DEROGA" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_VIAClassificazione7.checked()" enabled="#Tassonomia_VIAClassificazione7.checked()">
    <label class="form-check-label" for="AUT_DEROGA"> domanda di autorizzazione in deroga alle emissioni sonore </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="RICH_ORD_VIABILITA-S" name="RICH_ORD_VIABILITA-S" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Parametri_MTLAViabilita2.checked()" enabled="#Parametri_MTLAViabilita2.checked()">
    <label class="form-check-label" for="RICH_ORD_VIABILITA-S"> domanda di emissione di ordinanza per la modifica della viabilità </label>
  </div> -->
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione7.checked() || #Tassonomia_TipoOccupazione8.checked()" enabled="#Tassonomia_TipoOccupazione1.checked() || #Tassonomia_TipoOccupazione7.checked() || #Tassonomia_TipoOccupazione8.checked()">
    <label class="form-check-label" for="DOC_FOTO"> documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi e l'ambiente circostante </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="OCC-PLA" name="OCC-PLA" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_TipoOccupazione1.checked()" enabled="#Tassonomia_TipoOccupazione1.checked()">
    <label class="form-check-label" for="OCC-PLA"> planimetria in scala non inferiore a 1:100, quotata, dell'area interessata dalla occupazione con indicazione dei limiti sul fronte strada </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input urn_procedimento="'domanda.occupazione.manomissione'" stinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<!-- <input id="GLOBO_allegato_cCES-ATT-CAN" name="GLOBO_allegato_cCES-ATT-CAN" obbligatorio="#CES_ATT_CAN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cRICH_ORD_VIABILITA-S" name="GLOBO_modulofiglio_cRICH_ORD_VIABILITA-S" obbligatorio="#RICH_ORD_VIABILITA_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cAUT_DEROGA" name="GLOBO_modulofiglio_cAUT_DEROGA" obbligatorio="#AUT_DEROGA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/> -->
<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cOCC-PLA" name="GLOBO_allegato_cOCC-PLA" obbligatorio="#OCC_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<!-- ALLEGATI D'UFFICIO (moduli figli e da componenti jinja) -->
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked() || #Immobile5_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
